{
	"COMPLETING": "Completando:",
	"CONSIDER_SPONSORING_ON_GITHUB": "Considera di sponsorizzare il progetto su GitHub.",
	"CONSOLE_TEXT_COPIED_TO_CLIPBOARD": "Testo copiato negli appunti",
	"CONSOLE_UNABLE_TO_COPY_TO_CLIPBOARD": "Impossibile copiare il testo negli appunti",
	"CREATE_AN_AGENT_DESCRIPTION": "Crea un agente aggiungendo nome e obiettivo, quindi premi il pulsante \"Avvia agente!\"",
	"EMBARKING_ON_NEW_GOAL": "Affrontando un nuovo obiettivo:",
	"EXPERIENCING_EXCEPTIONAL_TRAFFIC": "🚨 Stiamo riscontrando un traffico eccezionalmente elevato, si prevedono ritardi e errori se non si utilizza la propria chiave API 🚨",
	"HELP_SUPPORT_THE_ADVANCEMENT_OF_AGENTGPT": "💝️ Aiuta a sostenere lo sviluppo di AgentGPT. 💝️",
	"NO_MORE_TASKS": "Non ci sono più sottocompiti per questo:",
	"RESTART_IF_IT_TAKES_X_SEC": "(Ricaricare la pagina o avviare manualmente l'agente se ciò richiede più di 30 secondi)",
	"SUPPORT_NOW": "Supporto ora 🚀",
	"TASK_ADDED": "Compito aggiunto:",
	"THINKING": "Pensando...",
	"YOU_CAN_PROVIDE_YOUR_API_KEY": "📢 È possibile fornire la propria chiave API OpenAI nella scheda Impostazioni per ottenere limiti superiori!",
	"👉 Create an agent by adding a name / goal, and hitting deploy!": "👉 Crea un agente aggiungendo un nome/target e premendo deploy!"
}
